/* color scheme
#17396e tern blue
#043362 sidenav and footer dark blue *

/* standard elements */
* {

}

/* links */
a {
	text-decoration: none;
	color: #00C;
}
a:hover {
	color: #06F;
	text-decoration: underline;
}

/*Background*/
body {
	color: #444;
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-attachment: fixed;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat;
	background-position: bottom;
	
}
p,cite,ul {
	font-size: 1.3em;
	padding-bottom: 1.2em;
	text-align: left;
}
h1 {
	font-size: 2em;
	margin-bottom: 10px;
}
cite {
	border: 2px solid #FBFBF8;
	color: #004466;
	display: block;
	line-height: 1.6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	float: right;
	width: 285px;
	height: 265px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h1,h2,h3 {
	color: #004080;
	padding-top: 7px;
	text-align: left;
}

/* misc */
.clearer {
	clear: both;
}

/* structure */
.container {
	background-color: #FFF;
	background-image: none;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

.header {
	transition: all;
	width: 960px;
	height:260px;
	border: 0px solid #999999;
	border-radius: 3px;
	
}
.slider {
	width:960px;
	height:260px;
}

.logo {
	width:710px;
	position:relative;
	top:-130px
	}

/* main */
.main {
	clear: both;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 18px;
}



/* main left */
.sidenav h1,.sidenav ul {
	padding-left: 12px;
	margin-bottom:4px;
}
.sidenav {
	border: 1px solid #E5E5E5;
	float: left;
	width: 210px;
	background-color: #fbfbf8;
	margin-top:4px
}
.sidenav h1 {
	color: #333;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
}
.sidenav h1 a {
	color: #333;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
	text-decoration: none;
}
.sidenav h1 a:hover {
	color: #000;
}
.sidenav ul {
	border-top: 1px solid #FAFAFA;
	margin: 0;
	padding: 0;
}
.sidenav li {
	border: 1px solid #FAFAFA;
	border-top: none;
	list-style: none;
	margin: 0;
	background-color: #f1f1e9;
}
.sidenav li a {
	color: #777;
	display: block;
	font-size: 0.9em;
	padding: 3px 6px 3px 14px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #111;
}
.sidenav li.on {
	font: bold 0.9em;
	padding: 3px 6px 3px 14px;
	text-decoration: none;
	color: #FFF;
	background-color: #043362;
}


/* content */
.content {
	float: right;
	width: 710px;
}
.content .item {
	background: #FFF;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 6px;
	padding-left: 12px;
	background-color: #F1F1E9;
}
.content .descr {
	color: #333;
	margin-bottom: 6px;
}
.content li {
	margin-left: 18px;
	list-style-image: url(../images/dia-blue.png);
}
.styled {
	border: 1px solid #DDD;
	padding: 4px;
}

/* footer */
.footer {
	color: #FFF;
	font-size: 1.1em;
	text-align: center;
	width: 960px;
	background-color: #043362;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	background-position: center;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #06F;
}

/*Top div, above header*/
#top {
	width: 950px;
	font-size: 9pt;
	text-align: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 26px;
	left: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#top a:link{
	color: #043362;
	text-decoration:none;
}
#top a:visited{
	color:#043362;
	text-decoration:none;
}
#top a:hover{
	color: #06F;
}

/* navigation */
.navigation {
	margin-bottom: 4px;
}
.picture { background-color: #F9F9F9;
border: 1px solid #CCCCCC; padding: 3px;
font: 11px/1.4em Arial, sans-serif; }

.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }

.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }

.tabletitle {
	color: #555;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
	
.tabletext {
	font-size: 14px;
	padding: 5px;
}

/*Tables for ranks*/

.tg  {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	
}
.tg td{
	font-family: Arial, sans-serif;
	font-size: 14px;
	padding: 10px 15px;
	border-style: solid;
	border-width: 0px;
	overflow: hidden;
	word-break: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	text-align: left;
}

.tg th{font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 5px;
	border-style:solid;
	border-width:0px;
	overflow:hidden;
	word-break:normal;
	border-top-width:1px;
	border-bottom-width:1px;
}

.tg .tg-th{
	font-weight: bold;
	color: #ffffff;
	background-color: #043362;
	text-align: center;
}
.tg-prov1{font-weight:bold}

#Submit {
	background-color: #D6D6D6;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#DataRequestForm fieldset table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	width: 300px;
}
#DataRequestForm fieldset {
	border: 1px solid #CCC;
}
.namequote {
	text-align: right;
}
	
/*Tables with padding*/

.faqtable   {
	border-collapse: collapse;
	text-align: left;
	margin-right: 20px;	
	
}
.faqtable th	{
	padding-left: 5px;
	padding-right: 5px;
	background-color: #CCC
}
.faqtable td	{
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F0F0F0
}
#formWrap {
	width:650px;
	margin-top:10px;
	margin-left:10px;
	background:#f1f1e9;
	border:1px solid #f1f1f1;
	-moz-border-radius:20px;
	-moz-box-shadow:2px 2px 5px #999;
	-webkit-border-radius:20px;
	-webkit-box-shadow:2px 2px 5px #999;
	padding: 10px 10px 10px;
}
#formWrap #rqForm {
	border-top:1px solid #EEE;
	width:650px;
}
#rqForm .row {
	border-bottom:1px solid #EEE;
	display:block;
	line-height:20px;
	overflow:auto;
	padding:5px 0px;
	width:100%;
}
#rqForm .row .label {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:180px;
	text-align:right;
	float:left;
	padding-top:12px;
	padding-right:10px;
	margin-right:10px;
}
#rqForm .row .input {
	float:left;
	margin-right:10px;
	width:auto;


	
}

.detail	{
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:7px 8px;
	margin:0;
	display:block;
	

	
}

.mess	{
	width:450px;
	max-width:450px;
	float:right;
	height:100px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:7px 8px;
	line-height:1em;
	margin:0;
	display:block;
	
	
}
#rqForm .row .context {
	color: #999;
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	float: left;
	
	
}
#rqForm .row .context1 {
	color: #999;
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	float: left;
	margin-top:10px;
}

#rqForm #submit {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:25px;
	margin-left:200px;
	color:#000;
	font-size:16px;
	text-shadow:1px 1px 1px #999;
	padding:10px;
}
.labelComment {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:480px;
	text-align:left;
	float:left;
	padding-top:12px;
	padding-left:10px;
	padding-bottom:10px;
	
}
.inputASAP {
	float:left;
	margin-right:10px;
	width:20px;
}
.labelASAP {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:180px;
	text-align:right;
	float:left;
	padding-top:1px;
	padding-right:10px;
	margin-right:10px;
	height:28px;
	
}
.contextASAP {
	
	font-size: 14px;
	font-style: bold;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	width: 400px;
	float: left;
}
.inputASAP #asap {
	float:left;
	margin-right:10px;
	width:20px;
}

span.error {
	color:#F00;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../DataRequestForm/images/x.png);
	background-repeat:no-repeat;
	background-position:left 4px;
	padding-left:15px;
	height:auto;
}
